<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="en">
<head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8">
<meta name="description" content="Play MAME on your TV Arcade Monitor or Fixed Frequency Monitor">
<meta name="keywords" content="advancemame advancemenu advancecd advanceboot makebootfat advance advmame advcd advmenu advcomp mame mess linux scale2x arcade retrogame tv monitor control play coinop cabinet retrogaming">
<meta name="author" content="Andrea Mazzoleni">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<link rel="stylesheet" type="text/css" href="style.css">
<title>Advance Projects</title>

<!-- Google Analytics 4 -->
<!-- Google tag (gtag.js) -->
<script async src="https://www.googletagmanager.com/gtag/js?id=G-JE7ZVT424T"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'G-JE7ZVT424T');
</script>

<!-- Google Universal Analytics -->
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-21967501-3']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
</head>
<body>
<div id="header">
<img src="index.jpg" width="1200" height="150" alt="Title">
</div>
<div id="menu">
<a href="/">About</a>
<a href="download">Download</a>
<a href="doc">Documentation</a>
<a href="support">Support</a>
<a href="forum">Forum</a>
<a href="history">History</a>
<a href="cost">Cost</a>
<a href="video-link">Video</a>
<a href="authors">Authors</a>
</div>
<div id="main">


<p>
Documentation of the AdvanceCAB <em>video</em> utility.
</p>

<h2><a name="1">1</a> 
Synopsis
</h2>
<pre>
video [/s MODE] [/e] [/d] [/r] [/l PCXIMAGE]
</pre>
<h2><a name="2">2</a> 
Description
</h2>
The `video' utility can be used to control the video
output of the PC in DOS.
<h2><a name="3">3</a> 
Options
</h2>
<table width="100%" border="0" cellspacing="0" cellpadding="2">
<tr valign="top" align="left"><td><strong>
/l IMAGE
</strong></td></tr><tr><td>
Load a PCX image. The image must be a PCX image
in the 320x200 8bit format. The image is displayed using
the standard VGA 320x200 256 color video mode number 13h.
</td></tr>
</table>
<table width="100%" border="0" cellspacing="0" cellpadding="2">
<tr valign="top" align="left"><td><strong>
/s MODE
</strong></td></tr><tr><td>
Set an arbitrary video mode. The MODE is expressed as
an hexadecimal BIOS number.
</td></tr>
</table>
<p>
The most common modes are:
<table width="100%" border="0" cellspacing="0" cellpadding="2">
<tr valign="top" align="left"><td width="5%"></td><td width="5%"><em>
1
</em></td><td width="90%">
Text mode 40x25 16 color.
</td></tr>
<tr valign="top" align="left"><td width="5%"></td><td width="5%"><em>
3
</em></td><td width="90%">
Text mode 80x25 16 color.
</td></tr>
<tr valign="top" align="left"><td width="5%"></td><td width="5%"><em>
13
</em></td><td width="90%">
Graphics mode 320x200 256 color.
</td></tr>
</table>
<table width="100%" border="0" cellspacing="0" cellpadding="2">
<tr valign="top" align="left"><td><strong>
/d
</strong></td></tr><tr><td>
Disable the hardware video signal.
</td></tr>
</table>
<table width="100%" border="0" cellspacing="0" cellpadding="2">
<tr valign="top" align="left"><td><strong>
/e
</strong></td></tr><tr><td>
Enable the hardware video signal.
</td></tr>
</table>
<table width="100%" border="0" cellspacing="0" cellpadding="2">
<tr valign="top" align="left"><td><strong>
/r
</strong></td></tr><tr><td>
Reset the video board using the BIOS startup
function.
</td></tr>
</table>
<h2><a name="4">4</a> 
Examples
</h2>
A good configuration for Arcade monitors/TVs may be:
<p>
In CONFIG.SYS:
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
<pre>
device=c:\cab\video.exe /l c:\cab\video.pcx
device=c:\cab\vga.exe /l /d /c c:\cab\vga.rc
...other commands...
</pre>
</td></tr></table>
<p>
In AUTOEXEC.BAT:
<table width="100%" border="0" cellspacing="0" cellpadding="2"><tr><td width="5%"></td><td width="95%">
<pre>
...other commands...
c:\cab\vga /e
...final application...
</pre>
</td></tr></table>


</div>

<div id="footer">

<div class="column">
<span class="bold">Donate with</span>
<br>
<a href="https://www.paypal.com/cgi-bin/webscr?cmd=_donations&business=amadvance%40gmail%2ecom&lc=US&item_name=AdvanceMAME&no_note=0&currency_code=USD&bn=PP%2dDonationsBF%3abtn_donateCC_LG%2egif%3aNonHostedGuest"><img src="paypal.png" width="160" height="60" alt="PayPal"></a>
</div>

<div class="column">
<span class="bold">Find other resources at</span>
<br>
<a href="https://github.com/amadvance/advancemame/"><img src="github.png" width="160" height="60" alt="GitHub"></a>
<a href="http://sourceforge.net/projects/advancemame/"><img src="sourceforge.png" width="115" height="60" alt="SourceForge"></a>
</div>

</div>
</body>
</html>


